{
    "gesturesText":["chute", "saut", "rotation", "rotation de groupe", "penché", "port de bras", "levé de genou", "breakdance", "ondulations", "immobilité", "contact", "de haut en bas", "grand-jeté"],
    "notificationStrings":{
    "select":"Sélectionner", 
    "confirm":"Confirmer", 
    "timeline":"Déplacer", 
    "move":"Changer vidéo", 
    "search":"Recherche", 
    "next":"Suivant", 
    "previous":"Précédent", 
    "unzoom":"Retour mosaïque", 
    "unknown":"Geste inconnu", 
    "fall":"Chute", 
    "jump":"Saut", 
    "circle":"Rotation", 
    "screw":"Rotation de groupe", 
    "bend":"Penché", 
    "arc":"Port de bras", 
    "knee-up":"Levé de genou", 
    "right-angle":"Breakdance", 
    "wave":"Ondulations", 
    "no-motion":"Immobilité", 
    "contact":"Contact", 
    "grand-jete":"Grand jeté", 
    "up-down":"De haut en bas"
    },
    "helpText":{
    "search_title":"Recherche", 
    "search_2hands_text":"Courbes à effectuer avec les deux mains",  
    "search_mouse_text":"Courbes à effectuer avec la souris",  
    "search_touch_text":"Courbes à effectuer avec le doigt",  
    "search_body_text":"Gestes à effectuer avec le corps", 
    "controls_title":"Contrôles", 
    "controls_1hand_text":"Actions de contrôle à effectuer avec les mains", 
    "controls_mouse_text":"Actions de contrôle à effectuer avec la souris", 
    "controls_touch_text":"Actions de contrôle à effectuer avec le doigt", 
    "controls_timeline":"Déplacer", 
    "controls_mos_horizontal":"Retour mosaïque", 
    "controls_mos_vertical":"Retour mosaïque", 
    "controls_move_down":"Changer vidéo", 
    "controls_move_left":"Changer vidéo", 
    "controls_move_right":"Changer vidéo", 
    "controls_move_up":"Changer vidéo", 
    "controls_next":"Suivant", 
    "controls_previous":"Précédent", 
    "controls_selection":"Sélection"
    },
    "choice":{
    "caution":"Attention. Ce prototype est conçu pour fonctionner sous Google Chrome 20 ou supérieur.",
    "mouse":"Mode d'interaction souris",
    "kinect":"Mode d'interaction kinect"
    },
	"credits_lang":{
	"title":"Crédits des films présentés",
	"subtitle":"festival idill / idill.eu (ed. 2011 et 2009)<br/>animalz<br/>réalisation : sergio cruz<br/>production : south east dance<br/>chorégraphie : jp omari<br/>musique : sergio cruz, filipe galante, christos fanaras<br/>encontros cotidianos<br/>réalisation, chorégraphie et production : gustavo fataki<br/>musique : all angels gone avec adriana santos<br/>exotica<br/>réalisation : sergio cruz<br/>musique : steve rolands<br/>fenella<br/>réalisation et production : tal amiran<br/>compagnie : aegis arts live<br/>chorégraphie : julia gleich<br/>musique : charles avison<br/>flying lesson<br/>réalisation : rosane chamecki, andrea lerner, phil harder<br/>production : www.chameckilerner.com<br/>chorégraphie : rosane chamecki, andrea lerner<br/>musique : vivina lewine<br/>mue<br/>réalisation et chorégraphie : clémence coconnier<br/>production : meidosems<br/>musique : marco suarez cifuentes<br/>tank man tango at tian an men memorial<br/>réalisation : deborah kelly<br/>production : sumugan sivanesan<br/>chorégraphie : jane mc kernan<br/>musique : spoken word + kineta files (with permission)<br/>you are you<br/>réalisation, production et chorégraphie : françois brice<br/>musique : peter vermeersch<br/>50 shots<br/>réalisation et musique : lorenz huber<br/>production : tanzapartement c|o huber and christen, galerie unter <br/>berlin, carolyn von toerne<br/>chorégraphie : vanessa huber-christen<br/>alger<br/>réalisation : juan bernado pineda, nacho blanco<br/>chorégraphie : juan bernado pineda<br/>deep end dance<br/>réalisation : conor horgan<br/>production : martha o’neill (wildfire)<br/>chorégraphie : david bolger<br/>musique : michael fleming<br/>i am my mother<br/>réalisation, production, chorégraphie, musique : mohammad abbasi<br/>instrument<br/>réalisation et production : ruben van leer<br/>production : ruben van leer (westframe)<br/>chorégraphie : lukas timulak<br/>musique : dirk haubrich<br/>joudance2 in asakusa-stage1<br/>réalisation : jou, masayuki hara<br/>production : kaoru matsumoto, hiroaki saito<br/>chorégraphie : jou<br/>musique : masahiro hiramoto<br/>sliced<br/>réalisation, production et chorégraphie : constantin georgescu<br/>musique : jonas wiese<br/>stronger<br/>réalisation, production : wilkie branson<br/>production : wilkie branson (champloo dance company)<br/>chorégraphie : wilkie branson, joel daniel<br/>musique : phil king<br/>vrtti<br/>réalisation et production : ana cembrero coca and jorge piquer rodriguez<br/>chorégraphie : ana cembrero coca<br/>musique : asturias. by isaac albeniz<br/>aside<br/>réalisation : lorenz huber<br/>production : tanzapartement c|o huber and christen<br/>chorégraphie : vanessa huber-christen<br/>musique : lorenz huber<br/>new under the sun<br/>réalisation : petri ruikka<br/>production : petri ruikka (woland)<br/>chorégraphie : anniina jääskeläinen<br/>musique : matti pentikäinen & niclas kristiansson<br/>nid de lune<br/>réalisation, production, chorégraphie : pauline rigot-muller<br/>musique : laurent delforge<br/>respire<br/>réalisation : pierre jodlowski, david coste<br/>production : éole-intergra<br/>musique : pierre jodlowski<br/>patria<br/>réalisation : karin idelson, gabriela goldberg<br/>production : florence arguello (raymond)<br/>chorégraphie : andrea servera<br/>musique : leonardo martinelli<br/>the rat<br/>réalisation, production et chorégraphie : dieu hao do<br/>musique : kava-the gambler",
	"realisation":"réalisation",
	"company":"compagnie",
	"production":"production",
	"choregraphy":"chorégraphie",
	"music":"musique",
	"footer_line1":"<b>browsebymotion</b> est une installation vidéo vous permettant de naviguer par le geste et sans aucun contact dans des films de danse (festival <b>idill</b> éditions 2011 et 2009). Sélectionnez une vidéo et lancez une recherche en dansant ou en reproduisant un geste de la grammaire.",
	"footer_line2":"Projet réalisé avec le soutien du Ministère de la Culture et de la communication – Direction générale à la Création artistique."
	},
	"gestures_help_metadata":{
	"name":"nom",
	"usage":"usage",
	"desc":"description"
	},
	"gestures_help":[
		{
			"name":"arrêt",
			"usage_KI":"tracer une croix en partant du haut",
			"usage_MI":"tracer une croix d'un seul tracé en partant du haut à gauche",
			"desc":"ce geste symbolise un temps d'arrêt ou un geste suspendu dans la chorégraphie"
		},
		{
			"name":"chute",
			"usage_KI":"simuler une chute en s'accroupissant",
			"usage_MI":"tracer une verticale vers le bas",
			"desc":"ce geste marque des chutes dans la chorégraphie"
		},
		{
			"name":"contact",
			"usage_KI":"tracer deux lignes horizontales qui se rencontrent",
			"usage_MI":"tracer une ligne horizontale vers la droite, former un pic vers le haut puis redescendre",
			"desc":"ce geste symbolise des points de contact entre danseurs ou même entre les membres d'un même danseur"
		},
		{
			"name":"rotation de groupe",
			"usage_KI":"tracer deux cercles inversés",
			"usage_MI":"tracer une boucle composée de deux cercles en partant d'un segment horizontal dirigé vers la gauche",
			"desc":"ce geste symbolise deux ou plusieurs danseurs tournant sur eux-mêmes ou se déplaçant synchronisés en cercle"
		},
		{
			"name":"inclinaison",
			"usage_KI":"se pencher en avant",
			"usage_MI":"tracer un segment horizontal dirigé vers la droite, puis aller vers le bas en formant un angle droit",
			"desc":"ce geste marque des mouvements d'inclinaison de membres (bras, jambe, buste, etc.)"
		},
		{
			"name":"levé de jambe",
			"usage_KI":"lever simplement un genou",
			"usage_MI":"tracer un segment vertical dirigé vers le bas, remontez vers la droite puis redescendez à la verticale",
			"desc":"ce geste indique les levés de jambe"
		},
		{
			"name":"port de bras",
			"usage_KI":"tracer deux arcs de cercle symétriquement opposés depuis le centre",
			"usage_MI":"tracer un segment diagonal allant en haut à droite",
			"desc":"ce geste symbolise les mouvements de bras"
		},
		{
			"name":"porté",
			"usage_KI":"lever les mains en les joignant comme pour soulever un objet",
			"usage_MI":"tracer une diagonale allant en bas à droite, puis remontant en haut à droite",
			"desc":"ce geste symbolise un porté, c'est-à-dire un danseur portant un autre danseur"
		},
		{
			"name":"saut",
			"usage_KI":"sauter sur place",
			"usage_MI":"tracer un segment vertical dirigé vers le haut",
			"desc":"ce geste marque les sauts"
		},
		{
			"name":"spin",
			"usage_KI":"tracer un cercle avec les deux mains jointes",
			"usage_MI":"tracer un cercle en partant d'un segment horizontal dirigé vers la gauche",
			"desc":"ce geste symbolise un tour ou un cercle effectué par un danseur"
		},
		{
			"name":"up et down",
			"usage_KI":"tracer une verticale de bas en haut qui se termine par une descente de chaque côté",
			"usage_MI":"tracer un segment vertical dirigé vers le haut et descendre par une diagonale allant en bas à droite",
			"desc":"ce geste indique un corps qui se dresse puis qui se baisse"
		},
		{
			"name":"vague",
			"usage_KI":"tracer deux sinusoïdes qui s'éloignent l'une de l'autre",
			"usage_MI":"tracer une sinusoïde dirigé vers la droite",
			"desc":"ce geste symbolise des mouvements aquatiques"
		}
	]
}